.wysiwyg li a,
.wyswing_with_anchor li a,
.left_right_text_and_image li a,
.ul_list_div li a {
  text-decoration: none !important;
  color: #0f24dc;
}

.new_hero_campaign-section .wyswing_with_anchor li a,
.new_hero_campaign-section .wyswing_with_anchor p a,
.new_campaign_hero-section .wyswing_with_anchor li a,
.new_campaign_hero-section .wyswing_with_anchor p a {
  text-decoration: none !important;
  color: #fff;
}

.new_hero_campaign-section .hero-content-container .wyswing_with_anchor li a,
.new_hero_campaign-section .hero-content-container .wyswing_with_anchor p a,
.new_campaign_hero-section .hero-content-container .wyswing_with_anchor li a,
.new_campaign_hero-section .hero-content-container .wyswing_with_anchor p a {
  color: #0f24dc !important;
}

.faq_callout-section .wyswing_with_anchor li a,
.faq_callout-section .wyswing_with_anchor li a .h-button-text-content,
.faq_callout-section .wyswing_with_anchor li a .material-icons {
  color: #fff !important;
}

.wysiwyg p a,
.wyswing_with_anchor p a,
.left_right_text_and_image p a,
.ul_list_div p a {
  text-decoration: none !important;
  color: #0f24dc;
}

@media (min-width: 1024px) {
  .wysiwyg-content {
    font-size: 20px;
  }
}

.event_form-wrapper .embed_form .wFormContainer .wForm form .wfPagingButtons {
  float: left;
}

.event_form-wrapper .multipage {
  float: none !important;
}

.event_form-wrapper .wForm .actions.multipage {
  width: auto;
}

@media (max-width: 668px) {
  .event_form-wrapper .multipage {
    width: auto !important;
  }

  .event_form-wrapper #wfPgIndex-2-buttons {
    margin-left: 0;
  }
}

.event_form-wrapper .embed_form .wFormContainer .wForm form .wfPagingButtons {
  text-align: left;
}

.event_form-wrapper .embed_form .wFormContainer .wForm form .actions {
  display: inline-grid;
}

.sidebar .event_form-wrapper {
  padding: 48px 30px 40px;
}
